@charset "UTF-8";
/* CSS Document */

.inner {
	text-align:center;
}
h1 {
	margin-top:100px;
	font-size:18px;
	line-height:1.5;
}
p {
	margin-top:25px;
	line-height:1.5;
}
.btns {
	margin-top:50px;
}
.btn {
	width:48%;
}
@media only screen and (max-width:740px) {
	h1 {
		font-size:16px;
	}
	.btns {
		margin-top:25px;
	}
	.btn {
		width:100%;
	}
	
}